namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 面试工单日志(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_InterviewLogController : BaseController<IGhrh_InterviewLogServices, Ghrh_InterviewLog, Ghrh_InterviewLogDto, InsertGhrh_InterviewLogInput, EditGhrh_InterviewLogInput>
{
    public Ghrh_InterviewLogController(IGhrh_InterviewLogServices service) : base(service)
    {
    }
}